Bug 1711661 - Octavia CI job "DFG-network-octavia-14-pep8-rhos" Fails
Summary: Octavia CI job "DFG-network-octavia-14-pep8-rhos" Fails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-octavia
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: beta
: 15.0 (Stein)
Assignee: Carlos Goncalves
QA Contact: Bruna Bonguardo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-19 11:40 UTC by Carlos Goncalves
Modified: 2019-09-26 10:50 UTC (History)
7 users (show)

Fixed In Version: openstack-octavia-4.0.1-0.20190521113117.30a4feb.el8ost
Doc Type: No Doc Update
Doc Text:
Clone Of: 1709581
Environment:
Last Closed: 2019-09-21 11:22:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 658763 0 None None None 2019-05-19 11:43:07 UTC
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:22:20 UTC

Comment 9 errata-xmlrpc 2019-09-21 11:22:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.